Page MenuHomePhabricator

Apply the colors in the Wikimedia Design Style Guide to the Wikidata Query GUI
Closed, ResolvedPublic

Description

The colors of the Wikidata Query GUI, mainly the default Bootstrap ones, should be replaced by those specified in the corresponding section of the Wikimedia Design Style Guide.

See mockups M82 and M101 for extended examples.

Related Objects

Event Timeline

abian created this task.Apr 15 2018, 4:42 PM
Restricted Application added a project: Wikidata. · View Herald TranscriptApr 15 2018, 4:42 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Charlie_WMDE moved this task from Incoming to Incoming WD on the WMDE-Design board.May 7 2018, 3:12 PM

Change 435647 merged by jenkins-bot:
[wikidata/query/gui@master] Apply Wikimedia Design Style Guide colors, other minor fixes

https://gerrit.wikimedia.org/r/435647

I can haz screenshot or test system prettyplz? :)

abian added a comment.Jul 26 2018, 4:29 PM

Here we haz screenshots. :-)

Before

After

Lydia_Pintscher closed this task as Resolved.Jul 28 2018, 1:20 PM
Lydia_Pintscher claimed this task.
Lydia_Pintscher moved this task from Test (Verification) to Done on the Wikidata-Campsite board.
Lydia_Pintscher added a subscriber: Lea_Lacroix_WMDE.

Thank you! :)

Ladsgroup added a subscriber: Ladsgroup.

This is amazing. Thank you!